-- 基础信息
base_info = {
	group_id = 133001499
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 499001, gadget_id = 70710037, pos = { x = 1615.781, y = 287.106, z = -1119.263 }, rot = { x = 0.000, y = 176.277, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 499002, gadget_id = 70710037, pos = { x = 1616.638, y = 287.106, z = -1118.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 499003, gadget_id = 70710037, pos = { x = 1615.260, y = 287.593, z = -1108.582 }, rot = { x = 0.000, y = 216.124, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 499004, gadget_id = 70710037, pos = { x = 1615.516, y = 287.593, z = -1108.421 }, rot = { x = 0.000, y = 215.693, z = 0.000 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 499001, 499002, 499003, 499004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
